version: "2.1"
services:
  usasdb:
    extends:
      file: /ssdt/compose2/preview/usxs-services.yml
      service: usasdb-base
  usasapp:
    extends:
       file: /ssdt/compose2/preview/usxs-services.yml
       service: usasapp-base
    depends_on:
      - usasdb
  uspsdb:
    extends:
      file: /ssdt/compose2/preview/usxs-services.yml
      service: uspsdb-base
  uspsapp:
    extends:
       file: /ssdt/compose2/preview/usxs-services.yml
       service: uspsapp-base
    depends_on:
      - uspsdb
volumes:
  usasdata:
  uspsdata: